_wandb:
    value:
        cli_version: 0.18.3
        m: []
        python_version: 3.10.14
        t:
            "1":
                - 1
                - 11
                - 41
                - 49
                - 55
                - 63
            "2":
                - 1
                - 11
                - 41
                - 49
                - 55
                - 63
            "3":
                - 13
                - 16
                - 23
                - 55
                - 61
            "4": 3.10.14
            "5": 0.18.3
            "6": 4.28.0
            "8":
                - 2
                - 5
            "12": 0.18.3
            "13": linux-x86_64
batch_size:
    value: 16
cache_dir:
    value: ../dino_vid_model/vid_cache
checkpoint_dir:
    value: checkpoints
checkpoint_every:
    value: 1000
data_root:
    value: /data/weiduoyuan/droid_raw/1.0.1
device:
    value: cuda
log_wandb:
    value: true
lr:
    value: 0.0001
name:
    value: simple_uva_libero_pretrain
num_iter:
    value: 64
pretrain_mar:
    value: checkpoints/libero10.ckpt
steps:
    value: 10000
vae_ckpt:
    value: pretrained_models/vae/kl16.ckpt
vis_every:
    value: 100
workers:
    value: 8
